Subject: Re: Problem with git-svnimport

From: Steven Grimm <[email-masked]>
Date: Thu, 18 Oct 2007 16:06:46 -0700

Jan Hudec wrote:
> git-svnimport is obsoleted (or mostly so) by git-svn. Look at that, please.
>   

This has been asked before, but I don't think there was a good answer: 
What remaining features does git-svnimport have that git-svn doesn't? It 
would be nice to not have two such tools if one of them doesn't actually 
add any value. Can we safely deprecate git-svnimport in the next release?

-Steve